.nomargin{
	margin: 0 0 0 0;
}

.services-circle .nomargin, .services-photo .nomargin{
	margin-top:10px;
}

.services-list .col{
	width: 45%;
}

.page-wrapper{
	min-width:980px;
}

.portfolio-items-widget li{
	width:30%;
}
.post-info{
	border-bottom: 1px solid #ccc;
}

.pg-img-wrapper {
	position: static;
}
.qg-overlay, .cta-circle, .ps-imgnum{
	background-image:url(../images/trans05.png);
}

.pg-info .icon-circle, .qg-overlay .icon-circle{
	display: none;
}

.qg-overlay .qg-title{
	filter: alpha(opacity=0);
}


.qg-overlay:hover .qg-title{
	filter: alpha(opacity=100);
}

.imglist li{
	background: none;

}
.pg-loading{
	background: url('../images/ajax-loader-small2.gif') no-repeat center center;
}
/*.ps-nav-loading .ps-back .ps-icon{
   background: url(../images/ajax-loader-small2.gif) no-repeat center;
}*/
.pg-item{
	filter: alpha(opacity=0);
}